/portlet/back.png=83,16,16
/portlet/close.png=147,16,16
/portlet/configuration.png=131,16,16
/portlet/edit.png=99,16,16
/portlet/edit_defaults.png=19,16,16
/portlet/edit_guest.png=67,16,16
/portlet/help.png=243,16,16
/portlet/maximize.png=195,16,16
/portlet/minimize.png=163,16,16
/portlet/options.png=179,16,16
/portlet/options_selected.png=227,16,16
/portlet/placeholder_bg.png=16,3,3
/portlet/pop_up.png=0,16,16
/portlet/portlet_css.png=51,16,16
/portlet/print.png=115,16,16
/portlet/refresh.png=211,16,16
/portlet/restore.png=35,16,16
